RB News

Browser Compatibility Notice

1 February 2018, 9:29 AM

Dear guests,

Due to Payment Card Industry Data Security Standard set by The National Institute of Standards and Technology (NIST), some internet browsers may not be compatible to access www.flyroyalbrunei.comfrom 31 March 2018.

The list of browser compatibilities is as follows:

Browser TLS 1.2 Compatibility
Microsoft Edge
Yes
Desktop and mobile versions
Yes
Microsoft Internet Explorer (IE)
Yes (with most recent and stable version)
Desktop and mobile IE version 11
Yes
Desktop IE versions 9 and 10
Yes, with Windows 7 or newer
Desktop IE versions 8 and below
No
Mozilla Firefox
Yes (with most recent and stable version)
Firefox 27 and higher
Yes
Firefox 23 to 26
Yes
Firefox 22 and below
No
Google Chrome
Yes (with most recent and stable version)
Google Chrome 38 and higher
Yes
Google Chrome 22 to 37
Yes –
·         with Windows XP SP3, Vista or newer (desktop);
·         OS X 10.6 (Snow Leopard) or newer (desktop); or
·         Android 2.3 (Gingerbread) or newer (mobile)
Google Chrome 21 and below
No
Google Android OS Browser
Android 6.0 (Marshmallow) and higher
Yes
Android 5.0 (Lollipop) and higher
Yes
Android 4.4 (KitKat) to 4.4.4
Yes
Android 4.3 (Jelly Bean) and below
No
Apple Safari
Desktop Safari versions 7 and higher for OS X 10.9 (Mavericks) and higher
Yes
Desktop Safari version 6 and below for OS X 10.8 (Mountain Lion) and below
No
Mobile Safari version 5 and higher for iOS 5 and higher
Yes
Mobile Safari for iOS 4 and below
No

Should you face any issues accessing www.flyroyalbrunei.com, please check your browser compatibilities and update to the latest version.